Support » Plugin: Simple URLs » Update Needed

  • This plugin is awesome. I use it a lot. However, it’s aging. That doesn’t mean it isn’t working, but the age of the plugin is starting to give it a bad wrap. For instance, when you install the plugin from built-in WordPress.org plugin repository, it says:

    Warning: This plugin has not been tested with your current version of WordPress.

    …and…

    Last Updated: 2 years ago

    …and…

    Compatible up to: 3.5.2

    …all flags that should tell people NOT to use this plugin (though I still do).

    Also, WordPress Management Plugins (like MainWP) flag it as outdated and/or abandoned.

    Maybe some updated text in the readme.txt file adding more recent versions of WordPress to the plugin’s support list is enough of a change to constitute a newer version.

    Nathan, my question is this: Can we expect to see any kind of update to this awesome plugin in the near future?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Contributor Nick Cernis

    (@modernnerd)

    I just wanted to thank you for your comments and kind words here, @bamajr.

    Although I don’t have a timeline from the developers for future updates just yet, this forum is monitored for issues, the plugin is tested and working with the latest WordPress, and you’re very welcome to continue making use of it.

    Thank you again for your feedback.

    Hi Nick,

    I too use this nice plugin. It is simple and does the job well. Thanks!

    Could you please update it? It no longer shows when searching from the WordPress plugin dashboard or when typing the name in the WordPress.org plugin search field. Try that to see, even if you type in the exact name of the plugin. The way I found it was by searching by your name.

    WordPress allows you to update just the readme file, so you could update the “Tested up to” tag with the most current version without changing anything else. This would tell WordPress.org (and uses) that the plugin is not abandoned. It would be nice if you did that for each version of WordPress (not the maintenance or security releases, but the feature releases), though that isn’t needed to allow it to be found.

    Thank you for reading this and considering it.

    David

    Plugin Contributor Nick Cernis

    (@modernnerd)

    I’m sorry that the ‘tested to’ version number has not been updated to keep this in search results, @dmccan.

    I’ve passed your kind comments to the StudioPress development team for review.

    Thank you!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Update Needed’ is closed to new replies.